{
"Id": "2fcee335-5736-4976-95f9-97aaa1c71864",
"Name": "LBL - PO Number",
"TypeName": "Grooper.Extract.ValueReader",
"ParentId": "203b3aa7-7398-490d-aa54-1be1062dd6fe",
"Attributes": 6,
"Properties":   {"Extractor": {"__type": "PatternMatch:#Grooper.Extract","ValuePattern": "P[.]?O[.]? (Number|#):?"}}
}